import api from '@/utils/request';

export const getList = params =>
	api.post(`/yxl-back-end/admin/tweet/page`, params);
export const getItem = ({ id, ...params }) =>
	api.get(`/yxl-back-end/admin/tweet/${id}`, params);
export const saveItem = params =>
	api.post(`/yxl-back-end/admin/tweet/save`, params);
export const delItem = ({ id, ...params }) =>
	api.del(`/yxl-back-end/admin/tweet/${id}`, params);
